[TYP]
Bemerkung=Diese Datei wird automatisch von BImport erzeugt. Nicht von Hand aendern.
Saved=05.08.2007 03:10:00 (ServerTime)
TYP=BImport-Design-INI
Ver=310


[STANDARD]
designTyp=0
     ; 0 : Eigenes Design. Die folgenden Einträge sind gültig.
     ;     Fehlende Einträge werden durch die
     ;     Default-Einstellung für Musterlösung/LMZ-BW
     ;     ersetzt.
     ; 1 : Eigenes Design. Die folgenden Einträge sind gültig.
     ;     Fehlende Einträge werden durch die
     ;     Default-Einstellung für BImport
     ;     ersetzt.
     ; 2 : Normales Windows-Design. Alle folgenden Einträge unten
     ;     werden ignoriert.
     ; >2: Wie 2.


[COLOR]
colBackground=FFFFFF
     ; Farben werden hexadezimal im RGB-System angegeben.
     ; Jede Farbe (R,G,B) ist eine zweistellige Hexadezimalzahl.
     ; Insgesamt wird die Farbe also durch eine 6-stellige
     ; Hexadezimalzahl in der Reihenfolge BBGGRR dargestellt.
colObjectBackground=E8FAFE
colText1=666666
colText2=999999
colNavigationInactive=CCFFFF
colNavigationActive=66FFFF
colRollover=3333CC
colError=4F4FD5
colSuccess=6CB469
colInfo=F0F0F0
colDot=000000
colButton=CCFFFF
colButtonHover=66FFFF
colButtonActive=66FFFF
colEdit=E8FAFE
colEditReadOnly=EAEAEA
colMenuBarColor=E8FAFE
colMenuBtnFrameColor=808040
colMenuBtnSelectedColor=C2D4C4
colMenuBtnSelectedFont=666666
colMenuColor=C2D4C4
colMenuFontColor=000000
colMenuMenuColor=E8FAFE
colMenuSelectedColor=C2D4C4
colMenuSelectedFontColor=000000
colMenuMOIIGruen=1
     ; 1: Im Hauptmenue-Hintergrund wird das MOII-Gruen angezeigt.
     ; 0: Im Hauptmenue-Hintergrund wird colMenuBarColor angezeigt.


[FONT]
fontSizeBig=14
fontSizeNormal=11
fontSizeSubNormal=10
fontSizeSmall=9
fontSizeSubSmall=8
fontNormalName=Verdana
fontNormalSize=8
fontNormalStyle=[]
fontNormalColor=000000
fontMenuName=Verdana
fontMenuSize=8
fontMenuStyle=[Bold]
fontMenuColor=000000
fontButtonName=Verdana
fontButtonSize=8
fontButtonStyle=[Bold]
fontButtonColor=000000
fontMsgName=Verdana
fontMsgSize=10
fontMsgStyle=[Bold]
fontMsgColor=666666
fontMsgTitleName=Verdana
fontMsgTitleSize=10
fontMsgTitleStyle=[Bold]
fontMsgTitleColor=666666
fontEditName=Verdana
fontEditSize=8
fontEditStyle=[]
fontEditColor=000000

[DIALOG]
msgDlgBorderStyle=1
     ; Für Dialogfenster (Fehlermeldungen, Hinweise,...):
     ; 0: Normales Fenster mit Titelleiste.
     ; 1: Fenster ohne Titelleiste.
     ; sonst: wie 0.
msgDlgPosition=0
     ; Dialogfenster-Position:
     ; 0: Zentriert im BImport-Fenster
     ; 1: Zentriert auf dem Bildschirm
     ; 2: Zentriert auf dem Desktop.
     ; sonst: wie 0.

